{% extends 'base.html.twig' %}

{% block title %}TCaracteristiquesObjet{% endblock %}

{% block body %}
    <h1>TCaracteristiquesObjet</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ t_caracteristiques_objet.id }}</td>
            </tr>
            <tr>
                <th>Value</th>
                <td>{{ t_caracteristiques_objet.value }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('t_caracteristiques_objet_index') }}">back to list</a>

    <a href="{{ path('t_caracteristiques_objet_edit', {'id': t_caracteristiques_objet.id}) }}">edit</a>

    {{ include('t_caracteristiques_objet/_delete_form.html.twig') }}
{% endblock %}
